:root {
    --bg-color-dark: #161923;
    --bg-color-light: #282D3F;
    --bg-color-hover: #202740;
}

* {
  box-sizing: border-box;
  border: 0;
  margin: 0;
  font-family: 'Montserrat', sans-serif;
  /*font-family: 'Source Sans Pro', sans-serif;*/
  /*font-family: 'Times New Roman', serif !important;*/ /*DEBUGGING*/

  /*background-color: var(--bg-color-light);*/
}

.mdbook {
  width: 100vw;
  height: 100vh;
}

/* Style the tab */
.tab {
  /*border: 4px solid rgb(0,255,0);*/
  float: left;
  width: 150px;
  height: 100vh;
  background-color: var(--bg-color-dark);
}

.tablinks-logo {
  height: 150px;
  margin: 0;
  padding: 0;
  background-color: var(--bg-color-dark);
}
/* Style the buttons inside the tab */
.tab button {
  display: block;
  /*background-color: inherit;
  color: black;*/
  background-color: var(--bg-color-dark);
  color: white;
  padding: 0px 20px;
  width: 100%;
  height: 50px;
  border: none;
  outline: none;
  text-align: center;
  cursor: pointer;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: var(--bg-color-hover);
}

/* Create an active/current "tab button" class */
.tab button.active {
  background-color: var(--bg-color-light);
}

/* Style the tab content */
.tabcontent {
  /*border: 2px solid rgb(255,0,0);*/
  float: left;
  padding: 0;
  margin: 0;
  width: calc(100% - 150px); 
  border-left: none;
}

/* PLACEHOLDER CONTENT -> center */
.placeholder.tabcontent {
  padding: 40px 30px 0px 100px;
  background-color: var(--bg-color-light);
  color: white;
  height: 100vh;
}
a, a:visited, a:active {
  color: yellow;
  text-decoration: none; /* no underline */
}
a:hover {
  font-weight: bold;
}